# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libreoffice-still-nl
pkgbase = libreoffice-still-i18n
pkgver = 7.2.7-1
pkgdesc = Dutch language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1652398877
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 27788948
arch = any
license = LGPL
conflict = libreoffice-nl
provides = libreoffice-nl
depend = libreoffice-still
